<?php

namespace App\Http\Controllers;

use Carbon\Carbon;
use App\Department;
use App\Doctor;
use function GuzzleHttp\json_encode;

class PagesController extends Controller
{
    public function index()
    {
        $date = Carbon::now()->toDateString();

        $departments = Department::all();

        return view('pages.index',compact('date', 'departments'));
    }

    public function getDoctors($id)
    {
        $doctors = Doctor::where('department_id', $id)
        ->get();
        return response()->json($doctors);
    }

    public function about()
    {
        return view('pages.about');
    }

    public function services()
    {
        return view('pages.services');
    }

    public function contact()
    {
        return view('pages.contact');
    }

    public function faq()
    {
        return view('pages.faq');
    }

    public function condition()
    {
        return view('pages.use_condition');
    }
}
