<?php

namespace App\Http\Controllers;
use App\User;
use Illuminate\Http\Request;

class PatientManagerController extends Controller
{
    public function __construct()
    {
        $this->middleware(['auth', 'clearance']); //isAdmin middleware lets only users with a //specific permission permission to access these resources
    }

    public function myPrescriptions()
    {
        $id = auth()->user()->id;
        //$patient = Patient::where('user_id', '=' ,$id);
        $user = User::findOrFail($id); //Get user
        $prescriptions = $user->prescriptions;

        return view('prescriptions.myprescriptions', compact('prescriptions'));
    }

    public function myBiologies()
    {
        $id = auth()->user()->id;
        $user = User::findOrFail($id); //Get user
        $prescriptions = $user->biologies;

        return view('prescriptions.mybiologies', compact('prescriptions'));
    }

    public function myConsultations()
    {
        $id = auth()->user()->id;
        $user = User::findOrFail($id); //Get user
        $consultations = $user->consultations;

        return view('consultations.myconsultations', compact('consultations'));
    }

    public function myExaminations()
    {
        $id = auth()->user()->id;
        $user = User::findOrFail($id); //Get user
        $examinations = $user->examinations;

        return view('examinations.myexaminations', compact('examinations'));
    }
}
