@extends('layouts.app')

@section('content')

<div class="row">
    <div class="col-lg-8 offset-lg-2">
        <h4 class="page-title">Ajouter Rendez-vous</h4>
    </div>
</div>

<div class="row">
    <div class="col-md-12">
        @include('inc.messages')
    </div>
</div>

<div class="row">
    <div class="col-lg-8 offset-lg-2">
        <form method="POST" action="{{ route('appointments.store') }}">
        	{{csrf_field()}}

        	<div class="row">
                <div class="col-md-6">
                    <div class="form-group">
						<label>Nom du Patient</label>
						<input class="form-control" type="text" name="name">
					</div>
                </div>
                <div class="col-md-6">
					<div class="form-group">
						<label>Prénom(s) du Patient</label>
						<input class="form-control" type="text" name="firstname">
						<!--<select class="select">
							<option>Select</option>
							<option>Jennifer Robinson</option>
							<option>Terry Baker</option>
						</select>-->
					</div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Email du Patient </label>
                        <input class="form-control" type="email" name="email">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Numéro de Téléphone du Patient</label>
                        <input class="form-control" type="text" name="phone_number">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Departement</label>
                        <select class="select" name="department_id" id="department">
                            <option value="">--Selectionner Département--</option>
							@foreach( $departments as $department)
								<option value="{{ $department->id }}">{{$department->name}}</option>
							@endforeach
                        </select>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Médecin</label>
                        <select class="select" name="doctor_id" id="doctor">
                        </select>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Date </label>
                        <input type="date" class="form-control" name="date_apt" id="appointment_date">
                        
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Heure</label>
                        <input type="time" name="time_apt" class="form-control" min="08:00" max="18:00" value="08:00">
                    </div>
                </div>
            </div>
            

            <div class="form-group">
                <label class="display-block">Statut</label>
				<div class="form-check form-check-inline">
					<input class="form-check-input" type="radio" name="status" id="product_active" value="1" checked>
					<label class="form-check-label" for="product_active">
					Active
					</label>
				</div>
				<div class="form-check form-check-inline">
					<input class="form-check-input" type="radio" name="status" id="product_inactive" value="0">
					<label class="form-check-label" for="product_inactive">
					Inactive
					</label>
				</div>
            </div>

        	<div class="m-t-20 text-center">
                <button type="submit" class="btn btn-primary submit-btn">Ajouter Rendez-vous</button>
            </div>
        </form>
    </div>
</div>

@endsection
@push('add_apt')
<script type="text/javascript">
$(document).ready(function() {

	 $('#department').on('change', function () {

	 	var department_id = $(this).val();

	 	if(department_id){
	 		$.ajax({
			    url: '/getDoctors/'+department_id,
			    type: "GET",
			    data : { "_token" : " {{ csrf_token() }} "},
			    dataType: "json",

			    success:function(data){
			    	//console.log('data');

			    	if(data) {
			    		$('#doctor').empty();

			    		$('#doctor').focus;

			    		$('#doctor').append('<option value = "">--Sectionner Docteur--</option>');

			    		$.each(data, function(key, value){
			     		$('select[name = "doctor_id"]').append('<option value = "'+ key +'">' + value.name + ' '+ value.firstname + '</option>');
			           });

				    	} else {
				    		$('#doctor').empty();
				    	} 
	 				}
	 				});
			    }
			    else{
			    	$('#doctor').empty();
			    }
	   		
	 });
});
var dt = new Date();
document.getElementById("appointment_date").valueAsDate = dt;
</script>
@endpush