@extends('layouts.app')

@section('content')
<div class="row">
    <div class="col-sm-12">
        <h4 class="page-title">Edit Profile</h4>
    </div>
</div>

<div class="row">
    <div class="col-md-12">
        @include('inc.messages')
    </div>
</div>

<form>
    <div class="card-box">
        <h3 class="card-title">Informations d'idendité</h3>
        <div class="row">
            <div class="col-md-12">
                <div class="profile-img-wrap">
                    <img class="inline-block" src="assets/img/user.jpg" alt="user">
                    <div class="fileupload btn">
                        <span class="btn-text">editer</span>
                        <input class="upload" type="file" name="profil_picture">
                    </div>
                </div>
                <div class="profile-basic">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group form-focus">
                                <label class="focus-label">Nom</label>
                                <input type="text" class="form-control floating" value="John" name="name">
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group form-focus">
                                <label class="focus-label">Prénom(s)</label>
                                <input type="text" class="form-control floating" value="Doe" name="firstname">
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group form-focus">
                                <label class="focus-label">Birth Date</label>
                                <div class="cal-icon">
                                    <input class="form-control floating" type="date" value="05/06/1985" name="birth_date">
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group form-focus select-focus">
                                <label class="focus-label">Gendre</label>
                                <select class="select form-control floating" name="gender">
                                    <option value="M">Masculin</option>
                                    <option value="F">Féminin</option>
                                </select>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="card-box">
        <h3 class="card-title">Informations de Contact</h3>
        <div class="row">
            <div class="col-md-12">
                <div class="form-group form-focus">
                    <label class="focus-label">Adresse</label>
                    <input type="text" class="form-control floating" value="4487 Snowbird Lane" name="address">
                </div>
            </div>
          
            <div class="col-md-6">
                <div class="form-group form-focus">
                    <label class="focus-label">Numéro de Téléphone</label>
                    <input type="text" class="form-control floating" value="631-889-3206">
                </div>
            </div>
        </div>
    </div>
    <div class="card-box">
        <h3 class="card-title">Formations et Educations </h3>
        <div class="row">
            <div class="col-md-6">
                <div class="form-group form-focus">
                    <label class="focus-label">Institut</label>
                    <input type="text" class="form-control floating" value="Oxford University" name="institution_name">
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group form-focus">
                    <label class="focus-label">Mention</label>
                    <input type="text" class="form-control floating" value="Computer Science">
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group form-focus">
                    <label class="focus-label">Date début</label>
					<div class="cal-icon">
						<input type="text" class="form-control floating datetimepicker" value="01/06/2002" name="starting_date">
					</div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group form-focus">
                    <label class="focus-label">Date Fin</label>
					<div class="cal-icon">
						<input type="text" class="form-control floating datetimepicker" value="31/05/2006" name="complete_date">
					</div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group form-focus">
                    <label class="focus-label">Spécialité</label>
                    <input type="text" class="form-control floating" value="BE Computer Science" name="degree">
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group form-focus">
                    <label class="focus-label">Grade</label>
                    <input type="text" class="form-control floating" value="Grade A" name="grade">
                </div>
            </div>
        </div>
        <div class="add-more">
            <a href="#" class="btn btn-primary"><i class="fa fa-plus"></i> Ajouter Plus d'Institut</a>
        </div>
    </div>
    <div class="card-box">
        <h3 class="card-title">Experiences Professionnelles</h3>
        <div class="row">
            <div class="col-md-6">
                <div class="form-group form-focus">
                    <label class="focus-label">Nom de l'Entreprise</label>
                    <input type="text" class="form-control floating" value="Digital Devlopment Inc" name="company_name">
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group form-focus">
                    <label class="focus-label">Localisation</label>
                    <input type="text" class="form-control floating" value="United States" name="location">
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group form-focus">
                    <label class="focus-label">Poste occupé</label>
                    <input type="text" class="form-control floating" value="Web Developer" name="job_position">
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group form-focus">
                    <label class="focus-label">Date début</label>
					<div class="cal-icon">
						<input type="date" class="form-control floating" value="01/07/2007" name="period_from">
					</div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group form-focus">
                    <label class="focus-label">Date Fin</label>
					<div class="cal-icon">
						<input type="date" class="form-control floating" value="08/06/2018" name="period_to">
					</div>
                </div>
            </div>
        </div>
        <div class="add-more">
            <a href="#" class="btn btn-primary"><i class="fa fa-plus"></i> Ajouter Plus d'Experience</a>
        </div>
    </div>
    <div class="text-center m-t-20">
        <button class="btn btn-primary submit-btn" type="button">Enregistrer</button>
    </div>
</form>