<?php
use Spatie\Permission\Models\Role;
use Spatie\Permission\Models\Permission;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

/* Route::get('/', function () {
    return view('welcome');
}); */


Route::get('/', 'PagesController@index')->name('index');

Route::get('/dashboard', 'DashboardController@index')->name('dashboard');

Route::get('/contact', 'PagesController@contact')->name('contact');

Route::get('/about', 'PagesController@about')->name('about');

Route::get('patient/{id}/antecedent', ['as' => 'antecedent.create', 'uses' => 'AntecedentController@addAntecedent']);

Route::get('patient/{id}/biometry', ['as' => 'biometry.create', 'uses' => 'BiometryController@addBiometry']);

Route::get('/dossiers-patients', 'PatientController@patientsRecord')->name('patientsrecord');

Route::get('/prescriptionbiologies', 'PrescriptionController@prescriptionBiologies')->name('prescriptionbiologies');

Route::get('/myprescriptions', 'PatientManagerController@myPrescriptions')->name('myprescriptions');

Route::get('/doctor/consultations', 'DoctorManagerController@myConsultations')->name('doctor-consultations');

Route::get('/mybiologies', 'PatientManagerController@myBiologies')->name('mybiologies');

Route::get('/myconsultations', 'PatientManagerController@myConsultations')->name('myconsultations');

Route::get('/myexaminations', 'PatientManagerController@myExaminations')->name('myexaminations');

Route::get('/checkpatient/consultation', 'ConsultationController@getPatient')->name('checkpatient_consultation');

Route::get('patient/{id}/consultation', ['as' => 'consultation.create', 'uses' => 'ConsultationController@addConsultation']);

Route::get('/checkconsultation/prescription', 'PrescriptionController@getConsultation')->name('checkconsultation_prescription');

Route::get('consultation/{id}/prescription', ['as' => 'prescription.create', 'uses' => 'PrescriptionController@addPrescription']);

Route::get('/our-services', 'PagesController@services')->name('services');

Route::post('/contact', 'ContactController@store')->name('contact');

Route::get('events', 'EventController@index');

Route::get('/chat', 'ChatsController@index')->name('chat');

Route::get('messages', 'ChatsController@fetchMessages');

Route::post('messages', 'ChatsController@sendMessage');

Route::get('getDoctors/{id}', 'PagesController@getDoctors');

Route::post('/updatepassword', 'ProfilController@updatePassword')->name('updatepassword');

Route::resource('departments', 'DepartmentController');

Route::resource('examinations', 'ExaminationController');

Route::resource('medications', 'MedicationController');

Route::resource('appointments', 'AppointmentController');

Route::resource('posts', 'PostController');

Route::resource('prescriptions', 'PrescriptionController');

Route::resource('typeprescriptions', 'TypeprescriptionController');

Route::resource('antecedents', 'AntecedentController');

Route::resource('biometries', 'BiometryController');

Route::resource('consultations', 'ConsultationController');

Route::resource('doctors', 'DoctorController');

Route::resource('patients', 'PatientController');

Route::resource('profils', 'ProfilController');

Route::resource('blog', 'BlogController');

Route::resource('users', 'UserController');

Route::resource('roles', 'RoleController');

Route::resource('permissions', 'PermissionController');

Route::resource('historiques', 'HistoriqueController');

/* Route::get('/create_role_permission', function () {
    $role = Role::create(['name' => 'Administrer']);
    $permission = Permission::create(['name' => 'Roles Administration & Permission']);
    auth()->user()->assignRole('Administrer');
    auth()->user()->givePermissionTo('Roles Administration & Permission');
}); */

Auth::routes();

//Route::get('/home', 'HomeController@index')->name('home');
