<?php $__env->startSection('content'); ?>

<div class="row">
    <div class="col-lg-8 offset-lg-2">
        <h4 class="page-title">Editer Docteur <?php echo e($doctor->name); ?></h4>
    </div>
</div>

<div class="row">
    <div class="col-md-12">
		<?php echo $__env->make('inc.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
	</div>
</div>

<div class="row">
    <div class="col-lg-8 offset-lg-2">
        <form method="POST" action="<?php echo e(route('doctors.update', $doctor->id)); ?>" enctype="multipart/form-data">
        	<?php echo e(csrf_field()); ?>

            <?php echo e(method_field('PATCH')); ?>

            <div class="row">
                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Nom <span class="text-danger">*</span></label>
                        <input class="form-control" type="text" name="name" value="<?php echo e($doctor->name); ?>">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Prénom(s) <span class="text-danger">*</span></label>
                        <input class="form-control" type="text" name="firstname" value="<?php echo e($doctor->firstname); ?>">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Email <span class="text-danger">*</span></label>
                        <input class="form-control" type="email" name="email" value="<?php echo e($doctor->email); ?>">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Téléphone <span class="text-danger">*</span></label>
                        <input class="form-control" type="text" name="phone_number" value="<?php echo e($doctor->phone_number); ?>">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Mot de Passe <span class="text-danger">*</span></label>
                        <input class="form-control" type="password" name="password">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Confirmation de Mot de Passe </label>
                        <input class="form-control" type="password" name="password_confirmation">
                    </div>
                </div>

				<div class="col-sm-6">
                    <div class="form-group">
                        <label>Date de Naissance <span class="text-danger">*</span></label>
                            <input type="date" class="form-control" name="birth_date" value="<?php echo e($doctor->birth_date); ?>">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Département <span class="text-danger">*</span></label>
                        <select class="select" name="department_id" required="">
                            <?php $__currentLoopData = $departments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $department): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($department->id); ?>"  <?php echo e(($doctor->department_id === $department->id) ? 'selected' : ''); ?>><?php echo e($department->name); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Profession <span class="text-danger">*</span></label>
                        <input class="form-control" type="text" name="profession" value="<?php echo e($doctor->profession); ?>">
                    </div>
                </div>

                <div class="col-sm-6">
					<div class="form-group gender-select">
						<label class="gen-label">Gendre: <span class="text-danger">*</span></label>
						<div class="form-check-inline">
							<label class="form-check-label">
								<input type="radio" name="gender" value="M" class="form-check-input" <?php echo e($doctor->gender == "M" ? 'checked' : ''); ?> >Masculin
							</label>
						</div>
						<div class="form-check-inline">
							<label class="form-check-label">
								<input type="radio" name="gender" value="F" class="form-check-input" <?php echo e($doctor->gender == "F" ? 'checked' : ''); ?> >Feminin
							</label>
						</div>
					</div>
                </div>

				<div class="col-sm-6">
					<div class="form-group">
						<label>Adresse <span class="text-danger">*</span></label>
						<input type="text" class="form-control " name="address" value="<?php echo e($doctor->address); ?>">
					</div>
				</div>

                

                <div class="col-sm-6">
					<div class="form-group">
						<label>Avatar</label>
						<div class="profile-upload">
							<div class="upload-img">
								<img alt="" src="<?php echo e(asset('/assets/assets/img/user.jpg')); ?>">
							</div>
							<div class="upload-input">
								<input type="file" class="form-control" name="profile_picture" value="<?php echo e($doctor->profile_picture); ?>">
							</div>
						</div>
					</div>
                </div>
            </div>

			<div class="form-group">
                <label>Petite Biographie</label>
                <textarea class="form-control" rows="3" cols="30" name="biography"><?php echo e($doctor->biography); ?></textarea>
            </div>

            <div class="form-group">
                <label class="display-block">Status</label>
				<div class="form-check form-check-inline">
					<input class="form-check-input" type="radio" name="status" id="doctor_active" value="1" <?php echo e($doctor->status == 1 ? 'checked' : ''); ?> >
					<label class="form-check-label" for="doctor_active">
					Actif
					</label>
				</div>
				<div class="form-check form-check-inline">
					<input class="form-check-input" type="radio" name="status" id="doctor_inactive" value="0" <?php echo e($doctor->status == 0 ? 'checked' : ''); ?> >
					<label class="form-check-label" for="doctor_inactive">
					Inactif
					</label>
				</div>
            </div>
            <div class="m-t-20 text-center">
                <button class="btn btn-primary submit-btn">Editer Docteur</button>
            </div>
        </form>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\telemedecine\resources\views/doctors/edit.blade.php ENDPATH**/ ?>