<?php $__env->startSection('content'); ?>

<div class="row">
    <div class="col-sm-7 col-6">
        <h4 class="page-title">Fiche du Patient</h4>
    </div>
</div>

<div class="card-box profile-header">
                    <div class="row">
                        <div class="col-md-12">
                        <div class="dropdown dropdown-action pull-right">
                                <a href="#" class="action-icon dropdown-toggle" data-toggle="dropdown" aria-expanded="false"><i class="fa fa-ellipsis-v"></i></a>
                                <div class="dropdown-menu dropdown-menu-right">
                                    <a class="dropdown-item" href="<?php echo e(route('consultation.create', $patient->id)); ?>"><i class="fa fa-plus m-r-5"></i> Consultation Générale</a>
                                    <a class="dropdown-item" href="<?php echo e(URL::to('patients/'.$patient->id.'/edit')); ?>"><i class="fa fa-pencil m-r-5"></i> Editer</a>
                                    <a class="dropdown-item" href="#" data-toggle="modal" data-target="#delete_patient" onclick="deleteData(<?php echo e($patient->id); ?>)"><i class="fa fa-trash-o m-r-5"></i> Supprimer</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12">
                            
                            <div class="profile-view">
                                <div class="profile-img-wrap">
                                    <div class="profile-img">
                                        <a href="#"><img class="avatar" src="/storage/cover_images/<?php echo e($patient->profile_picture); ?>" alt=""></a>
                                    </div>
                                </div>
                                <div class="profile-basic">
                                    <div class="row">
                                        <div class="col-md-5">
                                            <div class="profile-info-left">
                                                <h3 class="user-name m-t-0 mb-0"><?php echo e($patient->name); ?> <?php echo e($patient->firstname); ?></h3>
                                                <small class="text-muted"><?php echo e($patient->profession); ?> </small>
                                                <div class="staff-id">Patient ID : <?php echo e($patient->id); ?> </div>
                                                <!--<div class="staff-msg"><a href="#" class="btn btn-primary">Send Message</a></div>-->
                                            </div>
                                        </div>
                                        <div class="col-md-7">
                                            <ul class="personal-info">
                                                <li>
                                                    <span class="title">Téléphone:</span>
                                                    <span class="text"><a href="#"><?php echo e($patient->phone_number); ?> </a></span>
                                                </li>
                                                <li>
                                                    <span class="title">Email:</span>
                                                    <span class="text"><a href="#"><span class="__cf_email__" data-cfemail="513223382225383f3036233e273422113429303c213d347f323e3c">[email&#160;protected]</span></a></span>
                                                </li>
                                                <li>
                                                    <span class="title">Date de naissance:</span>
                                                    <span class="text"><?php echo e($patient->birth_date); ?> </span>
                                                </li>
                                                <li>
                                                    <span class="title">Adresse:</span>
                                                    <span class="text"><?php echo e($patient->address); ?> </span>
                                                </li>
                                                <li>
                                                    <span class="title">Gendre:</span>
                                                    <?php if($patient->gender == 'M'): ?>
                                                    <span class="text">Masculin</span>
                                                    <?php else: ?>
                                                    <span class="text">Féminin</span>
                                                    <?php endif; ?>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>                        
                        </div>
                    </div>
                </div>

                <div class="profile-tabs">
					<ul class="nav nav-tabs nav-tabs-bottom">
						<li class="nav-item"><a class="nav-link active" href="#about-cont" data-toggle="tab">Examen Générale</a></li>
						<li class="nav-item"><a class="nav-link" href="#bottom-tab2" data-toggle="tab">Historiques Consultations</a></li>
						<li class="nav-item"><a class="nav-link" href="#bottom-tab3" data-toggle="tab">Messages</a></li>
					</ul>

					<div class="tab-content">
						<div class="tab-pane show active" id="about-cont">
                <div class="row">
                    <div class="col-md-12">
                        <div class="card-box">
                        	<a class="pull-right" href="<?php echo e(route('biometry.create', $patient->id)); ?>"><i class="fa fa-plus m-r-5"></i></a>
                            <h3 class="card-title">Biométrie</h3>
                            <div class="experience-box">
                                <ul class="">
                                	<?php $__currentLoopData = $biometries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $biometry): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                	<div class="row">
                                		<div class="col-md-6">
                                			<li>
	                                            <div class="timeline-content">
	                                                <a href="#/" class="name">Taille</a>
	                                                <div><?php echo e($biometry->height); ?> </div>
	                                                <!--<span class="time">2001 - 2003</span>-->
	                                            </div>
		                                    </li>
                                		</div>

                                		<div class="col-md-6">
                                			<li>
	                                            <div class="timeline-content">
	                                                <a href="#/" class="name">Poids (KG)</a>
	                                                <div><?php echo e($biometry->weight); ?> </div>
	                                                <!--<span class="time">1997 - 2001</span>-->
	                                            </div>
	                                        </li>
                                		</div>

                                		<div class="col-md-6">
                                			<li>
	                                            <div class="timeline-content">
	                                                <a href="#/" class="name">Température</a>
	                                                <div><?php echo e($biometry->temperature); ?> </div>
	                                                <!--<span class="time">1997 - 2001</span>-->
	                                            </div>
	                                        </li>
                                		</div>

                                		<div class="col-md-6">
                                			<li>
	                                            <div class="timeline-content">
	                                                <a href="#/" class="name">Pouls</a>
	                                                <div><?php echo e($biometry->pulse); ?> </div>
	                                                <!--<span class="time">1997 - 2001</span>-->
	                                            </div>
	                                        </li>
                                		</div>
                                		<div class="col-md-6">
                                			<li>
	                                            <div class="timeline-content">
	                                                <a href="#/" class="name">Tension Artérielle</a>
	                                                <div><?php echo e($biometry->blood_pressure); ?> </div>
	                                                <!--<span class="time">1997 - 2001</span>-->
	                                            </div>
	                                        </li>
                                		</div>

                                		
                                	</div>
                                	<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </div>
                        </div>
                        <div class="card-box mb-0">
	                            <a class="pull-right" href="<?php echo e(route('antecedent.create', $patient->id)); ?>"><i class="fa fa-plus m-r-5"></i></a>
	                            <h3 class="card-title">Antécédents</h3>
                            <div class="experience-box">
                                <ul class="experience-list">
                                	<?php $__currentLoopData = $antecedents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $antecedent): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li>
                                        <div class="experience-user">
                                            <div class="before-circle"></div>
                                        </div>
                                        <div class="experience-content">
                                            <div class="timeline-content">
                                                <a href="#/" class="name">Antécédents Médicaux</a>
                                                <span class="time"><?php echo e($antecedent->medical_history); ?></span>
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="experience-user">
                                            <div class="before-circle"></div>
                                        </div>
                                        <div class="experience-content">
                                            <div class="timeline-content">
                                                <a href="#/" class="name">Antécédents familiaux</a>
                                                <span class="time"><?php echo e($antecedent->family_history); ?></span>
                                            </div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="experience-user">
                                            <div class="before-circle"></div>
                                        </div>
                                        <div class="experience-content">
                                            <div class="timeline-content">
                                                <a href="#/" class="name">Antécédents chirurgicaux</a>
                                                <span class="time"><?php echo e($antecedent->surgical_history); ?></span>
                                            </div>
                                        </div>
                                    </li>

                                    <li>
                                        <div class="experience-user">
                                            <div class="before-circle"></div>
                                        </div>
                                        <div class="experience-content">
                                            <div class="timeline-content">
                                                <a href="#/" class="name">Allergies</a>
                                                <span class="time text-danger"><?php echo e($antecedent->allergy); ?></span>
                                            </div>
                                        </div>
                                    </li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
						</div>
						<div class="tab-pane" id="bottom-tab2">
							<div class="row">
    <div class="col-md-12">
        <div class="table-responsive">
            <table class="table table-border table-striped custom-table datatable mb-0">
                <thead>
                    <tr>
                        <th>Nom et Prénom(s) du Patient</th>
                        <th>Médecin Traitant</th>
                        <th>T.A</th>
                        <th>Pouls</th>
                        <th>Observations</th>
                        <th class="text-right">Action</th>
                    </tr>
                </thead>
                <tbody>
                    <?php $__currentLoopData = $consultations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $consultation): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><img width="28" height="28" src="/assets/assets/img/user.jpg" class="rounded-circle m-r-5" alt=""> <?php echo e($consultation->patient_name); ?> <?php echo e($consultation->patient_firstname); ?></td>
                        <td><img width="28" height="28" src="/assets/assets/img/user.jpg" class="rounded-circle m-r-5" alt=""> <?php echo e($consultation->doctor_name); ?> <?php echo e($consultation->doctor_firstname); ?></td>
                        <td><?php echo e($consultation->blood_pressure); ?></td>
                        <td><?php echo e($consultation->pulse); ?></td>
                        <td><?php echo e($consultation->observation); ?></td>
                        <td class="text-right">
                            <div class="dropdown dropdown-action">
                                <a href="#" class="action-icon dropdown-toggle" data-toggle="dropdown" aria-expanded="false"><i class="fa fa-ellipsis-v"></i></a>
                                <div class="dropdown-menu dropdown-menu-right">
                                    <a class="dropdown-item" href="#"><i class="fa fa-pencil m-r-5"></i> Voir</a>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
        </div>
    </div>
</div>
						</div>
						<div class="tab-pane" id="bottom-tab3">
							Tab content 3
						</div>
					</div>
				</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\telemedecine\resources\views/patients/show.blade.php ENDPATH**/ ?>