<!DOCTYPE html>
<html lang="en">
<head>
<title>Nos Services | <?php echo e(config('app.name', 'Telemedecine')); ?></title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="description" content="Health medical template project">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/styles/bootstrap4/bootstrap.min.css')); ?>">
<link href="<?php echo e(asset('/assets/plugins/font-awesome-4.7.0/css/font-awesome.min.css')); ?>" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/plugins/OwlCarousel2-2.2.1/owl.carousel.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/plugins/OwlCarousel2-2.2.1/owl.theme.default.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/plugins/OwlCarousel2-2.2.1/animate.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/styles/services.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('/assets/styles/services_responsive.css')); ?>">
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('css/btn.css')); ?>">
</head>
<body>

<div class="super_container">

	<!-- Menu -->

	<div class="menu trans_500">
		<div class="menu_content d-flex flex-column align-items-center justify-content-center text-center">
			<div class="menu_close_container"><div class="menu_close"></div></div>
			<form action="#" class="menu_search_form">
				<input type="text" class="menu_search_input" placeholder="Search" required="required">
				<button class="menu_search_button"><i class="fa fa-search" aria-hidden="true"></i></button>
			</form>
			<ul>
				<?php if(auth()->guard()->guest()): ?>
				<li class="menu_item"><a href="<?php echo e(route('index')); ?>">Accueil</a></li>
				<li class="menu_item"><a href="<?php echo e(route('about')); ?>">A Propos</a></li>
				<li class="menu_item"><a href="<?php echo e(route('services')); ?>">Nos Services</a></li>
				<li class="menu_item"><a href="#">Blog</a></li>
				<li class="menu_item"><a href="<?php echo e(route('contact')); ?>">Contact</a></li>
				<li class="menu_item"><a href="<?php echo e(route('login')); ?>">Connexion</a></li>
                <li class="menu_item">
                  <?php if(Route::has('register')): ?>
                      <a  href="<?php echo e(route('register')); ?>">Inscription</a>
                  <?php endif; ?>
                </li>
                <?php else: ?>
                <li class="menu_item"><a href="<?php echo e(route('index')); ?>">Accueil</a></li>
				<li class="menu_item"><a href="<?php echo e(route('about')); ?>">A Propos</a></li>
				<li class="menu_item"><a href="<?php echo e(route('services')); ?>">Nos Services</a></li>
				<li class="menu_item"><a href="#">Blog</a></li>
				<li class="menu_item"><a href="<?php echo e(route('contact')); ?>">Contact</a></li>
				<li class="nav-item dropdown">
	                <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
	                    <?php echo e(Auth::user()->name); ?> <span class="caret"></span>
	                </a>

	                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
	                    <a class="dropdown-item" href="<?php echo e(route('logout')); ?>"
	                       onclick="event.preventDefault();
	                                     document.getElementById('logout-form').submit();">
	                        <?php echo e(__('Logout')); ?>

	                    </a>

	                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
	                        <?php echo csrf_field(); ?>
	                    </form>
	                </div>
	            </li>
	            <?php endif; ?>
			</ul>
		</div>
		<div class="menu_social">
			<ul>
				<li><a href="#"><i class="fa fa-pinterest" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-behance" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
			</ul>
		</div>
	</div>
	
	<!-- Home -->

	<div class="home">
		<div class="parallax_background parallax-window" data-parallax="scroll" data-image-src="<?php echo e(asset('/assets/images/services.jpg')); ?>" data-speed="0.8"></div>

		<!-- Header -->

		<header class="header" id="header">
			<div>
				<div class="header_top">
					<div class="container">
						<div class="row">
							<div class="col">
								<div class="header_top_content d-flex flex-row align-items-center justify-content-start">
									<div class="logo">
										<a href="<?php echo e(route('index')); ?>">Telemed Campus<span> +</span></a>	
									</div>
									<div class="header_top_extra d-flex flex-row align-items-center justify-content-start ml-auto">
										<div class="header_top_nav">
											<ul class="d-flex flex-row align-items-center justify-content-start">
												<li><a href="#">Assistance</a></li>
												<li><a href="#">Services d'Urgence</a></li>
												<li><a href="#">Rendez-vous</a></li>
											</ul>
										</div>
										<div class="header_top_phone">
											<i class="fa fa-phone" aria-hidden="true"></i>
											<span>+228 22 22 25 63</span>
										</div>
									</div>
									<div class="hamburger ml-auto"><i class="fa fa-bars" aria-hidden="true"></i></div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="header_nav" id="header_nav_pin">
					<div class="header_nav_inner">
						<div class="header_nav_container">
							<div class="container">
								<div class="row">
									<div class="col">
										<div class="header_nav_content d-flex flex-row align-items-center justify-content-start">
											<nav class="main_nav">
												<ul class="d-flex flex-row align-items-center justify-content-start">
													<?php if(auth()->guard()->guest()): ?>
													<li class="active"><a href="<?php echo e(route('index')); ?>">Accueil</a></li>
													<li><a href="<?php echo e(route('about')); ?>">A Propos</a></li>
													<li><a href="<?php echo e(route('services')); ?>">Nos Services</a></li>
													<li><a href="#">Blog</a></li>
													<li><a href="<?php echo e(route('contact')); ?>">Contact</a></li>
													<li><a class="" href="<?php echo e(route('login')); ?>">Connexion</a></li>
									                <li>
								                      <?php if(Route::has('register')): ?>
								                          <a class="" href="<?php echo e(route('register')); ?>">Inscription</a>
								                      <?php endif; ?>
									                </li>
									                <?php else: ?>
									                <li class="active"><a href="<?php echo e(route('index')); ?>">Accueil</a></li>
													<li><a href="<?php echo e(route('about')); ?>">A Propos</a></li>
													<li><a href="<?php echo e(route('services')); ?>">Nos Services</a></li>
													<li><a href="#">Blog</a></li>
													<li><a href="<?php echo e(route('contact')); ?>">Contact</a></li>
													
								                    <li class="nav-item dropdown">
						                                <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
						                                    <?php echo e(Auth::user()->name); ?> <span class="caret"></span>
						                                </a>

						                                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
						                                    <a class="dropdown-item" href="<?php echo e(route('logout')); ?>"
						                                       onclick="event.preventDefault();
						                                                     document.getElementById('logout-form').submit();">
						                                        <?php echo e(__('Logout')); ?>

						                                    </a>

						                                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
						                                        <?php echo csrf_field(); ?>
						                                    </form>
						                                </div>
						                            </li>
						                            <li><a class="btn btn-primary" type="button" href="<?php echo e(route('dashboard')); ?>">Dashboard</a></li>
									                <?php endif; ?>
												</ul>
											</nav>
											<!--<div class="search_content d-flex flex-row align-items-center justify-content-end ml-auto">
												<form action="#" id="search_container_form" class="search_container_form">
													<input type="text" class="search_container_input" placeholder="Search" required="required">
													<button class="search_container_button"><i class="fa fa-search" aria-hidden="true"></i></button>
												</form>
											</div>-->
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>	
			</div>
		</header>

		<div class="home_container">
			<div class="container">
				<div class="row">
					<div class="col">
						<div class="home_content">
							<div class="home_title">Services</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Services -->

	<div class="services">
		<div class="container">
			<div class="row">
				<div class="col text-center">
					<div class="section_title">Nos Services</div>
					<div class="section_subtitle">à choisir</div>
				</div>
			</div>
			<div class="row icon_boxes_row">
				
				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="<?php echo e(asset('/assets/images/icon_1.svg')); ?>" alt=""></div>
							<div class="icon_box_title">Cardiologie</div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="<?php echo e(asset('/assets/images/icon_2.svg')); ?>" alt=""></div>
							<div class="icon_box_title">Gastroenterologie</div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="<?php echo e(asset('/assets/images/icon_3.svg')); ?>" alt=""></div>
							<div class="icon_box_title"> Laboratoire Médicale</div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="<?php echo e(asset('/assets/images/icon_4.svg')); ?>" alt=""></div>
							<div class="icon_box_title">Service Dentaire</div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="<?php echo e(asset('/assets/images/icon_5.svg')); ?>" alt=""></div>
							<div class="icon_box_title">Chirurgie</div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="<?php echo e(asset('/assets/images/icon_6.svg')); ?>" alt=""></div>
							<div class="icon_box_title">Neurologie</div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					</div>
				</div>

			</div>
			<div class="row">
				<div class="col">
					<div class="button services_button ml-auto mr-auto"><a href="#"><span>lire plus</span><span>lire plus</span></a></div>
				</div>
			</div>
		</div>
	</div>

	<!-- Boxes -->

	<div class="boxes d-flex flex-lg-row flex-column align-items-start justify-content-start">
		
		<!-- Box -->
		<div class="box">
			<div class="background_image" style="background-image:url(<?php echo e(asset('/assets/images/box_1.jpg)')); ?>"></div>
			<div class="box_title">Notre Vision</div>
			<div class="box_subtitle">Regarder</div>
			<div class="box_text">Maximus malesuada lorem max imus mauris. Proin vitae tortor nec risus tristiq ue efficitur. Aliquam luctus est urna, id aliqu am orci tempus sed. Aenean sit amet leo id enim dapibus eleifend. Phasellus ut erat dapibus, tempor sapien non, porta urna. Cras quis ante nibh. Proin tincidunt gravida interdum. Proin sed urna mauris.</div>
			<div class="button button_2 box_button"><a href="#"><span>lire plus</span><span>lire plus</span></a></div>
		</div>

		<!-- Box -->
		<div class="box">
			<div class="background_image" style="background-image:url(<?php echo e(asset('/assets/images/box_2.jpg)')); ?>"></div>
			<div class="box_title">Notre Centre</div>
			<div class="box_subtitle">Regarder</div>
			<div class="box_text">Maximus malesuada lorem max imus mauris. Proin vitae tortor nec risus tristiq ue efficitur. Aliquam luctus est urna, id aliqu am orci tempus sed. Aenean sit amet leo id enim dapibus eleifend. Phasellus ut erat dapibus, tempor sapien non, porta urna. Cras quis ante nibh. Proin tincidunt gravida interdum. Proin sed urna mauris.</div>
			<div class="button box_button"><a href="#"><span>lire plus</span><span>lire plus</span></a></div>
		</div>

		<!-- Box -->
		<div class="box">
			<div class="background_image" style="background-image:url(<?php echo e(asset('/assets/images/box_3.jpg)')); ?>"></div>
			<div class="box_title">Notre Mission</div>
			<div class="box_subtitle">Regarder</div>
			<div class="box_text">Maximus malesuada lorem max imus mauris. Proin vitae tortor nec risus tristiq ue efficitur. Aliquam luctus est urna, id aliqu am orci tempus sed. Aenean sit amet leo id enim dapibus eleifend. Phasellus ut erat dapibus, tempor sapien non, porta urna. Cras quis ante nibh. Proin tincidunt gravida interdum. Proin sed urna mauris.</div>
			<div class="button box_button"><a href="#"><span>lire plus</span><span>lire plus</span></a></div>
		</div>

	</div>

	<!-- Tabs -->

	<div class="tabs_container">
		<div class="container">
			<div class="row">
				<div class="col-lg-5">

					<!-- Tabs -->
					<div class="tabs d-flex flex-row align-items-center justify-content-start flex-wrap">
						<div class="tab active">
							<div class="tab_title">Discuter</div>
							<div class="tab_text">Lorem ipsum dolor sit amet, consectetur adipis voelta.</div>
						</div>
						<div class="tab">
							<div class="tab_title">Innover</div>
							<div class="tab_text">Lorem ipsum dolor sit amet, consectetur adipis voelta.</div>
						</div>
						<div class="tab">
							<div class="tab_title">Brainstorm</div>
							<div class="tab_text">Lorem ipsum dolor sit amet, consectetur adipis voelta.</div>
						</div>
						<div class="tab">
							<div class="tab_title">le Projet</div>
							<div class="tab_text">Lorem ipsum dolor sit amet, consectetur adipis voelta.</div>
						</div>
					</div>
				</div>
				<div class="col-lg-7">

					<!-- Panels -->
					<div class="tab_panels">

						<!-- Panel -->
						<div class="tab_panel active">
							<div class="tab_panel_content">
								<div class="row">
									<div class="col-lg-5">
										<div class="tab_image"><img src="<?php echo e(asset('/assets/images/tabs.jpg')); ?>" alt=""></div>
									</div>
									<div class="col-lg-7">
										<div class="tab_list">
											<ul>
												<li>
													<div class="tab_list_title">Cardiologie</div>
													<div class="tab_list_text"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuad.</p></div>
												</li>
												<li>
													<div class="tab_list_title">Gastroenterologie</div>
													<div class="tab_list_text"><p>Donec malesuada lorem maximus mauris scele risque, at rutrum nulla dictum.</p></div>
												</li>
												<li>
													<div class="tab_list_title"> Labaratoire Médicale</div>
													<div class="tab_list_text"><p>Lorem maximus mauris scelerisque, at rutrum nulla dictum. Ut ac ligula sapien. Suspendisse cursus.</p></div>
												</li>
											</ul>
										</div>
									</div>
								</div>
							</div>
						</div>

						<!-- Panel -->
						<div class="tab_panel">
							<div class="tab_panel_content">
								<div class="tab_list">
									<ul>
										<li>
											<div class="tab_list_title">Cardiologie</div>
											<div class="tab_list_text"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuad.</p></div>
										</li>
										<li>
											<div class="tab_list_title">Gastroenterologie</div>
											<div class="tab_list_text"><p>Donec malesuada lorem maximus mauris scele risque, at rutrum nulla dictum.</p></div>
										</li>
										<li>
											<div class="tab_list_title">Labaratoire Médicale</div>
											<div class="tab_list_text"><p>Lorem maximus mauris scelerisque, at rutrum nulla dictum. Ut ac ligula sapien. Suspendisse cursus.</p></div>
										</li>
									</ul>
								</div>
							</div>
						</div>

						<!-- Panel -->
						<div class="tab_panel">
							<div class="tab_panel_content">
								<div class="tab_list">
									<ul>
										<li>
											<div class="tab_list_title">Cardiologie</div>
											<div class="tab_list_text"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuad.</p></div>
										</li>
										<li>
											<div class="tab_list_title">Gastroenterologie</div>
											<div class="tab_list_text"><p>Donec malesuada lorem maximus mauris scele risque, at rutrum nulla dictum.</p></div>
										</li>
										<li>
											<div class="tab_list_title">Labaratoire Médicale</div>
											<div class="tab_list_text"><p>Lorem maximus mauris scelerisque, at rutrum nulla dictum. Ut ac ligula sapien. Suspendisse cursus.</p></div>
										</li>
									</ul>
								</div>
							</div>
						</div>

						<!-- Panel -->
						<div class="tab_panel">
							<div class="tab_panel_content">
								<div class="tab_list">
									<ul>
										<li>
											<div class="tab_list_title">Cardiologie</div>
											<div class="tab_list_text"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuad.</p></div>
										</li>
										<li>
											<div class="tab_list_title">Gastroenterologie</div>
											<div class="tab_list_text"><p>Donec malesuada lorem maximus mauris scele risque, at rutrum nulla dictum.</p></div>
										</li>
										<li>
											<div class="tab_list_title">Labaratoire Médicale</div>
											<div class="tab_list_text"><p>Lorem maximus mauris scelerisque, at rutrum nulla dictum. Ut ac ligula sapien. Suspendisse cursus.</p></div>
										</li>
									</ul>
								</div>
							</div>
						</div>

					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Footer -->

	<footer class="footer">
		<div class="parallax_background parallax-window" data-parallax="scroll" data-image-src="<?php echo e(asset('/assets/images/footer.jpg')); ?>" data-speed="0.8"></div>
		<div class="footer_content">
			<div class="container">
				<div class="row">

					<!-- Footer About -->
					<div class="col-lg-3 footer_col">
						<div class="footer_about">
							<div class="logo">
								<a href="#">Telemed CHU Campus<span> +</span></a>	
							</div>
							<div class="footer_about_text">Lorem ipsum dolor sit amet, lorem maximus consectetur adipiscing elit. Donec malesuada lorem maximus mauris.</div>
							<div class="footer_social">
								<ul class="d-flex flex-row align-items-center justify-content-start">
									<li><a href="#"><i class="fa fa-pinterest" aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-behance" aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
								</ul>
							</div>
							<div class="copyright">
								Copyright &copy;<script>document.write(new Date().getFullYear());</script> Tous Droits Reservés | Devéloppé par <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="#" target="_blank"> Prodige KOSSIGAN</a>
							</div>
						</div>
					</div>
					
					<!-- Footer Contact -->
					<div class="col-lg-5 footer_col">
						<div class="footer_contact">
							<div class="footer_contact_title">Contact Rapide</div>
							<div class="footer_contact_form_container">
								<form action="#" class="footer_contact_form" id="footer_contact_form">
									<div class="d-flex flex-xl-row flex-column align-items-center justify-content-between">
										<input type="text" class="footer_contact_input" placeholder="Vote Nom" required="required">
										<input type="email" class="footer_contact_input" placeholder="Votre Adresse Email" required="required">
									</div>
									<textarea class="footer_contact_input footer_contact_textarea" placeholder="Votre Message" required="required"></textarea>
									<button class="footer_contact_button">envoyer message</button>
								</form>
							</div>
						</div>
					</div>

					<!-- Footer Hours -->
					<div class="col-lg-4 footer_col">
						<div class="footer_hours">
							<div class="footer_hours_title">Heures d'Ouverture</div>
							<ul class="hours_list">
								<li class="d-flex flex-row align-items-center justify-content-start">
									<div>Lundi– Jeudi</div>
									<div class="ml-auto">8.00 – 19.00</div>
								</li>
								<li class="d-flex flex-row align-items-center justify-content-start">
									<div>Vendredi</div>
									<div class="ml-auto">8.00 - 18.30</div>
								</li>
								<li class="d-flex flex-row align-items-center justify-content-start">
									<div>Samedi</div>
									<div class="ml-auto">9.30 – 17.00</div>
								</li>
								<li class="d-flex flex-row align-items-center justify-content-start">
									<div>Dimanche</div>
									<div class="ml-auto">9.30 – 15.00</div>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="footer_bar">
			<div class="container">
				<div class="row">
					<div class="col">
						<div class="footer_bar_content d-flex flex-sm-row flex-column align-items-lg-center align-items-start justify-content-start">
							<nav class="footer_nav">
								<ul class="d-flex flex-lg-row flex-column align-items-lg-center align-items-start justify-content-start">
									<li ><a href="<?php echo e(route('index')); ?>">Accueil</a></li>
									<li><a href="<?php echo e(route('about')); ?>">A Propos</a></li>
									<li class="active"><a href="<?php echo e(route('services')); ?>">Nos Services</a></li>
									<li><a href="#">Blog</a></li>
									<li><a href="<?php echo e(route('contact')); ?>">Contact</a></li>
								</ul>
							</nav>
							<div class="footer_links">
								<ul class="d-flex flex-lg-row flex-column align-items-lg-center align-items-start justify-content-start">
									<li><a href="#">Assistance</a></li>
									<li><a href="#">Services d'Urgence</a></li>
									<li><a href="#">Rendez-vous</a></li>
								</ul>
							</div>
							<div class="footer_phone ml-lg-auto">
								<i class="fa fa-phone" aria-hidden="true"></i>
								<span>+228 22 22 25 63</span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>

	<button onclick="topFunction()" id="myBtn" title="Go to top"><i class="fa fa-chevron-up"></i></button>
	
</div>

<script type="text/javascript">
	// When the user scrolls down 20px from the top of the document, show the button
	window.onscroll = function() {scrollFunction()};

	function scrollFunction() {
	  if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
	    document.getElementById("myBtn").style.display = "block";
	  } else {
	    document.getElementById("myBtn").style.display = "none";
	  }
	}

	// When the user clicks on the button, scroll to the top of the document
	function topFunction() {
	  document.body.scrollTop = 0; // For Safari
	  document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
	}
</script>
<script src="<?php echo e(asset('/assets/js/jquery-3.3.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/styles/bootstrap4/popper.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/styles/bootstrap4/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/plugins/greensock/TweenMax.min.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/plugins/greensock/TimelineMax.min.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/plugins/scrollmagic/ScrollMagic.min.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/plugins/greensock/animation.gsap.min.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/plugins/greensock/ScrollToPlugin.min.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/plugins/OwlCarousel2-2.2.1/owl.carousel.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/plugins/easing/easing.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/plugins/parallax-js-master/parallax.min.js')); ?>"></script>
<script src="<?php echo e(asset('/assets/js/services.js')); ?>"></script>
</body>
</html><?php /**PATH C:\wamp64\www\telemedecine\resources\views/pages/services.blade.php ENDPATH**/ ?>